body, li, ul, td, p, a { font-family: Verdana, Arial; font-size:8pt }
body, html  {scrollbar-base-color: #00CCFF}

body         { background-color:#20FFC8  }
#hlavni      { background-color: #E6FFE6; position: relative; left: 1%; width: 98%; 
               border: 1px solid #330099  }
a            {  text-decoration:none  }
a:link       { color: #3333FF }
a:visited    { color: #0000CC }
a:hover      { color: #FF0000; text-decoration:none}
h1         { border:1px solid #330099; font-size: 10pt; font-weight: bold; text-align: Left; background-color: 
               #330099; color: #FFFFFF; margin-bottom: 0; padding-left:4; padding-right:4; padding-top:1; padding-bottom:1 }
a:hover img { filter: alpha(opacity=100); border: 2px inset #FFFFCC;  }
img { border: 2px outset #FFFFFF;  }